BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 12px Verdana, Arial, Helvetica, sans-serif; BACKGROUND: url(bg.png) #fff4f8; COLOR: #000; PADDING-TOP: 0px
}
.spacer {
	CLEAR: both
}
#content {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1022px; PADDING-RIGHT: 0px; BACKGROUND: url(shadow.png); PADDING-TOP: 0px
}
#header {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(header2.jpg) no-repeat center top; HEIGHT: 120px
}
.headerbar {
	MARGIN: 0px auto 10px; WIDTH: 1000px; BACKGROUND: url(header_03.jpg); HEIGHT: 36px
}
.headerbartxt {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 92px; PADDING-RIGHT: 0px; DISPLAY: block; FONT: 24px Arial, Helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 3px
}
A.txtLinks:link {
	COLOR: #ff1988
}
A.txtLinks:visited {
	COLOR: #ff1988
}
A.txtLinks:active {
	COLOR: #ff1988
}
A.txtLinks:hover {
	COLOR: #0782bc; TEXT-DECORATION: none
}
.txtBox {
	BORDER-BOTTOM: #e73583 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e73583 1px solid; PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #fff5f9; MARGIN: 12px; PADDING-LEFT: 24px; WIDTH: 400px; PADDING-RIGHT: 24px; DISPLAY: inline; FONT: 12px Verdana, Geneva, sans-serif; FLOAT: left; HEIGHT: 270px; COLOR: #333; BORDER-TOP: #e73583 1px solid; BORDER-RIGHT: #e73583 1px solid; PADDING-TOP: 15px
}
.txtBar {
	TEXT-ALIGN: center; PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 24px Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
#videoHolder {
	MARGIN-LEFT: 34px
}
.thumbFloater {
	MARGIN: 12px; WIDTH: auto; FLOAT: left; HEIGHT: auto
}
A.thumbFloater:link {
	BORDER-BOTTOM: #e73583 1px solid; BORDER-LEFT: #e73583 1px solid; BORDER-TOP: #e73583 1px solid; BORDER-RIGHT: #e73583 1px solid
}
A.thumbFloater:visited {
	BORDER-BOTTOM: #e73583 1px solid; BORDER-LEFT: #e73583 1px solid; BORDER-TOP: #e73583 1px solid; BORDER-RIGHT: #e73583 1px solid
}
A.thumbFloater:active {
	BORDER-BOTTOM: #e73583 1px solid; BORDER-LEFT: #e73583 1px solid; BORDER-TOP: #e73583 1px solid; BORDER-RIGHT: #e73583 1px solid
}
A.thumbFloater:hover {
	BORDER-BOTTOM: #e73583 1px solid; BORDER-LEFT: #e73583 1px solid; BORDER-TOP: #e73583 1px solid; BORDER-RIGHT: #e73583 1px solid
}
.thumbFeatures {
	BORDER-BOTTOM: #e73583 1px solid; BORDER-LEFT: #e73583 1px solid; BACKGROUND-COLOR: #fff5f9; MARGIN: 12px; WIDTH: 448px; DISPLAY: inline; FLOAT: left; HEIGHT: 300px; BORDER-TOP: #e73583 1px solid; BORDER-RIGHT: #e73583 1px solid
}
.thumbFeaturesTxt {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #e73583; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT: bold 18px Verdana, Geneva, sans-serif; COLOR: #fff; PADDING-TOP: 2px
}
.thumbFeaturesCont {
	LINE-HEIGHT: 16px; MARGIN: 24px 0px 0px 32px; WIDTH: 175px; FLOAT: left; COLOR: #333; FONT-SIZE: 11px
}
.thumbFeaturesFloat {
	MARGIN: 12px 0px 0px 14px; FLOAT: left
}
A.thumbFeaturesFloat:link {
	BORDER-BOTTOM: #fdabcc 1px solid; BORDER-LEFT: #fdabcc 1px solid; BORDER-TOP: #fdabcc 1px solid; BORDER-RIGHT: #fdabcc 1px solid
}
A.thumbFeaturesFloat:visited {
	BORDER-BOTTOM: #fdabcc 1px solid; BORDER-LEFT: #fdabcc 1px solid; BORDER-TOP: #fdabcc 1px solid; BORDER-RIGHT: #fdabcc 1px solid
}
A.thumbFeaturesFloat:active {
	BORDER-BOTTOM: #fdabcc 1px solid; BORDER-LEFT: #fdabcc 1px solid; BORDER-TOP: #fdabcc 1px solid; BORDER-RIGHT: #fdabcc 1px solid
}
A.thumbFeaturesFloat:hover {
	BORDER-BOTTOM: #fddeeb 1px solid; BORDER-LEFT: #fddeeb 1px solid; BORDER-TOP: #fddeeb 1px solid; BORDER-RIGHT: #fddeeb 1px solid
}
.hoverplayer:hover {
	BACKGROUND-IMAGE: url(../images/player-hov.png)
}
.hoverthumb:hover {
	BACKGROUND-IMAGE: url(../images/player-hovtmb.png)
}
#testimonia {
	MARGIN: 12px 46px 20px 40px
}
#footer {
	MARGIN-TOP: 10px; FONT: bold 18px Arial, Helvetica, sans-serif; COLOR: #333; text-shadow: #fff 1px 1px
}
.dlfull {
	DISPLAY: block; FLOAT: right; COLOR: #1fa8e9; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-RIGHT: 6px
}
.dlimg {
	POSITION: relative; PADDING-RIGHT: 4px; TOP: 4px
}
.mobicons {
	
}
.ios {
	MARGIN-TOP: 4px; FLOAT: right; MARGIN-RIGHT: 15px
}
.android {
	MARGIN-TOP: 4px; FLOAT: right; MARGIN-RIGHT: 5px
}
.speechBubble1 {
	BACKGROUND-IMAGE: url(../images/speech-bubble.png); POSITION: fixed; TEXT-ALIGN: left; MARGIN-TOP: 24px; WIDTH: 234px; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 150px; MARGIN-LEFT: 873px
}
.speechBubble2 {
	BACKGROUND-IMAGE: url(../images/speech-bubble.png); POSITION: fixed; TEXT-ALIGN: left; MARGIN-TOP: 24px; WIDTH: 234px; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 150px; MARGIN-LEFT: 840px
}
.checkmark UL {
	LINE-HEIGHT: 12
}
.checkmark LI {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 1em; TEXT-INDENT: 0px; MARGIN: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-SIZE: 12px; LIST-STYLE-IMAGE: url(../images/checkmark.png); PADDING-TOP: 2px
}